Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# INS_Locator.h File Reference

This class implements the ImR's INS Locator class. More...

`#include "tao/IORTable/IORTable.h"`
`#include "tao/LocalObject.h"`

Include dependency graph for INS_Locator.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | INS_Locator
| Implementation Repository INS Locator class. More...

## Detailed Description

This class implements the ImR's INS Locator class.

Id:
  INS_Locator.h,v 1.2 2003/11/12 22:58:08 michel_j Exp

Author:
  Darrell Brunsch <brunsch@cs.wustl.edu>